{% extends 'base.html.twig' %}

{% block stylesheets %}
    {{ parent() }}

    <style>
        .btn {
            display: inline-block;
            height: 50px;
            line-height: 50px;
            position: relative;
            border: 1px solid white;
            padding: 0 1rem;
        }
        .form-group {
            margin-top: 10px;
        }
    </style>
{% endblock %}

{% block title %}
    Links
{% endblock %}

{% block body %}
    <h2><a href="{{ path('maxPriceProducts') }}">Max price items</a></h2>
    <h2><a href="{{ path('userStats') }}">Users</a></h2>
    <h2><a href="{{ path('viewLinks') }}">Shorten link</a></h2>
{% endblock %}